Subject: Re: Strange behavior of MSVC's printf under cygwin shell?
From: Pietro Toniolo <[email-masked]>
To: [email-masked]
Date: Tue, 26 Mar 2002 09:04:17 +0100
Newsgroups: gmane.os.cygwin

"Larry Hall (RFK Partners, Inc)" wrote:

> The problem must be at your end.  I don't see it here.  Looks like you'll
> need to debug it more.

Nay, I campiled the proposed program (every package on my side is in the
"Last" status) and, with -no-cygwin, I do have an unbuffered stdout.

Is it an "undefined behavior" of the c compiler?
But why a different default behavior, with and without the flag?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/